@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400;1,500&display=swap');

html {
   font-size: 16px;
}

body {
   font-size: 1rem;
   font-family: "Poppins", sans-serif;
   line-height: 1.6;
   overflow-x: hidden;
}

:is(h1, h2, h3, h4, h5, h6) {
   font-weight: 600;
}

:is(h5, h6) {
   font-weight: 500;
}

::-webkit-scrollbar {
   width: 6px;
}

::-webkit-scrollbar-thumb {
   background-color: var(--color-primary);
}

::-webkit-scrollbar-track {
   background: #000;
}

nav .nav-links a {
   font-size: 0.95rem;
   font-weight: 500;
   text-transform: uppercase;
}

.marque_wrap span {
   font-weight: 500;
   letter-spacing: 0.2px;
   font-size: 1.05rem;
}

.about_sec .about_img {
   position: relative;
   background: url(image/about-bg.jpg) no-repeat center/cover;
   width: 96%;
   height: 100%;
   aspect-ratio: 1/1;
}

.about_sec .about_img::before {
   content: "";
   position: absolute;
   top: 0;
   right: 4px;
   height: 100%;
   width: 2px;
   background: #fff9;
}

.whychoose_sec::before {
   content: "";
   position: absolute;
   inset: 0;
   background: url(image/bg/leaf-bg.png) center/contain;
   z-index: 0;
   pointer-events: none;
}

.text-stroke {
   -webkit-text-stroke: 1px rgba(0, 0, 0, 0.1);
}

.leaf-img {
   top: -4%;
   right: -1%;
   background: url(image/leafs.png) no-repeat center/100% auto;
   max-width: 8.75rem;
   width: 100%;
   aspect-ratio: 1/1;
   z-index: 12;
}

.menu_sec .menu_item {
   position: relative;
   background: #fff;
   border-radius: 1rem 1rem 0.5rem 0.5rem;
   box-shadow: 0 4px 10px #dddd;
   overflow: hidden;
}

.menu_sec .menu_item .menu_item_img {
   height: 285px;
   overflow: hidden;
}

.menu_sec .menu_item .menu_item_img::before {
   content: "";
   position: absolute;
   inset: 0;
   top: auto;
   height: 3rem;
   background: linear-gradient(transparent, #fff 90%);
}

.menu_sec .menu_item .menu_item_img span {
   position: absolute;
   top: 4%;
   left: 4%;
   letter-spacing: 0.4px;
}

.gallery_sec .grid-left img {
   max-height: 200px;
}

.whatsapp:hover {
   color: #fff;
   background-color: #25d366;
}

.instagram:hover {
   color: #fff;
   background: -moz-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
   background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
   background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
}

.facebook:hover {
   color: #fff;
   background-color: #1877F2;
}

.navsticky {
    top: -1px;
    background: #fff9;
    transition: 0.5s;
}
.navsticky > div :is(a, .instagram i) {
    color: #222;
}
.navsticky > div img {
    scale: 0.9;
    transition: 0.6s;
}

@media (max-width: 764px) {
   html {
      font-size: 15.4px;
   }

   .leaf-img {
      top: -2%;
      right: 0;
      max-width: 6rem;
   }

   .menu_sec .menu_item .menu_item_img {
      max-height: 200px;
      height: auto;
   }
}